/*
Theme Name: Eventica WP Child
Theme URI: http://www.toko.press
Author: TokoPress
Author URI: http://www.toko.press/support
Description: Child Theme Sample for Eventica WP Theme.
Version: 1.8.0
Template: eventica-wp    
Text domain: tokopress;
License: GPL License
License URI: license.txt
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
    color: #A8A7A7;
	font-size: 32px;
}
.header-small .mobile-menu a, .header-small .mobile-menu a:visited {
    height: 60px;
    line-height: 72px;
}

.sb-slidebar {
    background-color: #3e4f57;
    display: none;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    z-index: 0;
}
.page-template-page_home_event-php .home-upcoming-events .upcoming-event-title {
    color: #758182;
}
#back-top {
  border-radius: 4px;
  bottom: 70px;
  background: #f6a924;
  color: #FFFFFF;
  cursor: pointer;
  display: none;
  font-size: 20px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  position: fixed;
  right: 20px;
  z-index: 1;
  opacity: 0.6;
}
#back-top:hover {
  background: #f6a924;
  opacity: 1;
}
.tribe-events-list .event-list-wrapper-bottom {
  background: white;
  position: relative;
  height: 120px;
}
.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-right {
  height: 100%;
  width: 120px;
  text-align: center;
  padding: 0px 0px;
}
.blog-list .post-inner .post-title {
	margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    font-weight: 700;
	text-transform: uppercase;
}
.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-left {
  padding: 20px 125px 10px 20px;
}
.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-left h2.tribe-events-list-event-title {
  text-transform: uppercase;
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
  font-size: 14px;
  margin: 0 0 10px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
#tribe-events-content.tribe-events-single .tribe-events-cta .tribe-events-cta-date {
  float: left;
  text-align: center;
  max-width: 100%;
  max-width: calc( 120px );
}
.tribe-events-notices {
    background: #3E4F57;
    color: #FFFFFF;
    border: none;
    text-shadow: none;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
}
li {
  list-style-type: none;
}
.green-checklist li, .red-checklist li, .orange-checklist li, .blue-checklist li, .purple-checklist li, .pink-checklist li, .black-checklist li, .gray-checklist li, .darkgreen-checklist li, .darkblue-checklist li,
.green-arrowlist li, .red-arrowlist li, .orange-arrowlist li, .blue-arrowlist li, .purple-arrowlist li, .pink-arrowlist li, .black-arrowlist li, .gray-arrowlist li, .darkgreen-arrowlist li, .darkblue-arrowlist li {
	padding:3px 0 4px 32px;
}
.green-checklist li {
	background:url(/wp-content/uploads/2016/08/green_checklist.png) no-repeat 4px 3px;	
}
.page-title {
  text-align: center;
  min-height: 100px;
  padding: 25px 0;
  background-color: #1cabc5;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.page-title .breadcrumb {
  color: white;
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-size: 0px;
  font-weight: bold;
  text-transform: uppercase;
}
.page-title h1 {
    color: white;
    font-size: 35px;
    font-weight: bold;
    margin: 10px 0 0;
    text-transform: uppercase;
}
.wp-caption {
   max-width: 100%;
   margin-right: 15px; 
   margin-bottom: 15px;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}